LimitIterator::rewind
LimitIterator::valid
LimitIterator
PHP Manual

# LimitIterator::seek

(PHP 5)

LimitIterator::seek — Seek to the given position

### Description

void LimitIterator::seek ( int `$position` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`position`

  The position being seeked to.

### Return Values

No value is returned.

LimitIterator::rewind
LimitIterator::valid
LimitIterator
PHP Manual